/*
*
*/
@mixin abs($top: null, $left: null, $bottom: null, $right: null, $all: null) {
    position: absolute;
    @if $all {
        top: $all;
        left: $all;
        bottom: $all;
        right: $all;
    }
    top: $top;
    left: $left;
    bottom: $bottom;
    right: $right;
}